/* reset */
body {
  margin: 0;
}

#header html, #header body, #header div, #header span, #header applet, #header object, #header iframe,
#header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header p, #header blockquote, #header pre,
#header a, #header abbr, #header acronym, #header address, #header big, #header cite, #header code,
#header del, #header dfn, #header em, #header img, #header ins, #header kbd, #header q, #header s, #header samp,
#header small, #header strike, #header strong, #header sub, #header sup, #header tt, #header var,
#header b, #header u, #header i, #header center,
#header dl, #header dt, #header dd, #header ol, #header ul, #header li,
#header fieldset, #header form, #header label, #header legend,
#header table, #header caption, #header tbody, #header tfoot, #header thead, #header tr, #header th, #header td,
#header article, #header aside, #header canvas, #header details, #header embed,
#header figure, #header figcaption, #header footer, #header header, #header hgroup,
#header menu, #header nav, #header output, #header ruby, #header section, #header summary,
#header time, #header mark, #header audio, #header video,
#breadcrumb html,
#breadcrumb body,
#breadcrumb div,
#breadcrumb span,
#breadcrumb applet,
#breadcrumb object,
#breadcrumb iframe,
#breadcrumb h1,
#breadcrumb h2,
#breadcrumb h3,
#breadcrumb h4,
#breadcrumb h5,
#breadcrumb h6,
#breadcrumb p,
#breadcrumb blockquote,
#breadcrumb pre,
#breadcrumb a,
#breadcrumb abbr,
#breadcrumb acronym,
#breadcrumb address,
#breadcrumb big,
#breadcrumb cite,
#breadcrumb code,
#breadcrumb del,
#breadcrumb dfn,
#breadcrumb em,
#breadcrumb img,
#breadcrumb ins,
#breadcrumb kbd,
#breadcrumb q,
#breadcrumb s,
#breadcrumb samp,
#breadcrumb small,
#breadcrumb strike,
#breadcrumb strong,
#breadcrumb sub,
#breadcrumb sup,
#breadcrumb tt,
#breadcrumb var,
#breadcrumb b,
#breadcrumb u,
#breadcrumb i,
#breadcrumb center,
#breadcrumb dl,
#breadcrumb dt,
#breadcrumb dd,
#breadcrumb ol,
#breadcrumb ul,
#breadcrumb li,
#breadcrumb fieldset,
#breadcrumb form,
#breadcrumb label,
#breadcrumb legend,
#breadcrumb table,
#breadcrumb caption,
#breadcrumb tbody,
#breadcrumb tfoot,
#breadcrumb thead,
#breadcrumb tr,
#breadcrumb th,
#breadcrumb td,
#breadcrumb article,
#breadcrumb aside,
#breadcrumb canvas,
#breadcrumb details,
#breadcrumb embed,
#breadcrumb figure,
#breadcrumb figcaption,
#breadcrumb footer,
#breadcrumb header,
#breadcrumb hgroup,
#breadcrumb menu,
#breadcrumb nav,
#breadcrumb output,
#breadcrumb ruby,
#breadcrumb section,
#breadcrumb summary,
#breadcrumb time,
#breadcrumb mark,
#breadcrumb audio,
#breadcrumb video,
#rightColumn html,
#rightColumn body,
#rightColumn div,
#rightColumn span,
#rightColumn applet,
#rightColumn object,
#rightColumn iframe,
#rightColumn h1,
#rightColumn h2,
#rightColumn h3,
#rightColumn h4,
#rightColumn h5,
#rightColumn h6,
#rightColumn p,
#rightColumn blockquote,
#rightColumn pre,
#rightColumn a,
#rightColumn abbr,
#rightColumn acronym,
#rightColumn address,
#rightColumn big,
#rightColumn cite,
#rightColumn code,
#rightColumn del,
#rightColumn dfn,
#rightColumn em,
#rightColumn img,
#rightColumn ins,
#rightColumn kbd,
#rightColumn q,
#rightColumn s,
#rightColumn samp,
#rightColumn small,
#rightColumn strike,
#rightColumn strong,
#rightColumn sub,
#rightColumn sup,
#rightColumn tt,
#rightColumn var,
#rightColumn b,
#rightColumn u,
#rightColumn i,
#rightColumn center,
#rightColumn dl,
#rightColumn dt,
#rightColumn dd,
#rightColumn ol,
#rightColumn ul,
#rightColumn li,
#rightColumn fieldset,
#rightColumn form,
#rightColumn label,
#rightColumn legend,
#rightColumn table,
#rightColumn caption,
#rightColumn tbody,
#rightColumn tfoot,
#rightColumn thead,
#rightColumn tr,
#rightColumn th,
#rightColumn td,
#rightColumn article,
#rightColumn aside,
#rightColumn canvas,
#rightColumn details,
#rightColumn embed,
#rightColumn figure,
#rightColumn figcaption,
#rightColumn footer,
#rightColumn header,
#rightColumn hgroup,
#rightColumn menu,
#rightColumn nav,
#rightColumn output,
#rightColumn ruby,
#rightColumn section,
#rightColumn summary,
#rightColumn time,
#rightColumn mark,
#rightColumn audio,
#rightColumn video,
#sub html,
#sub body,
#sub div,
#sub span,
#sub applet,
#sub object,
#sub iframe,
#sub h1,
#sub h2,
#sub h3,
#sub h4,
#sub h5,
#sub h6,
#sub p,
#sub blockquote,
#sub pre,
#sub a,
#sub abbr,
#sub acronym,
#sub address,
#sub big,
#sub cite,
#sub code,
#sub del,
#sub dfn,
#sub em,
#sub img,
#sub ins,
#sub kbd,
#sub q,
#sub s,
#sub samp,
#sub small,
#sub strike,
#sub strong,
#sub sub,
#sub sup,
#sub tt,
#sub var,
#sub b,
#sub u,
#sub i,
#sub center,
#sub dl,
#sub dt,
#sub dd,
#sub ol,
#sub ul,
#sub li,
#sub fieldset,
#sub form,
#sub label,
#sub legend,
#sub table,
#sub caption,
#sub tbody,
#sub tfoot,
#sub thead,
#sub tr,
#sub th,
#sub td,
#sub article,
#sub aside,
#sub canvas,
#sub details,
#sub embed,
#sub figure,
#sub figcaption,
#sub footer,
#sub header,
#sub hgroup,
#sub menu,
#sub nav,
#sub output,
#sub ruby,
#sub section,
#sub summary,
#sub time,
#sub mark,
#sub audio,
#sub video,
#footer html,
#footer body,
#footer div,
#footer span,
#footer applet,
#footer object,
#footer iframe,
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer p,
#footer blockquote,
#footer pre,
#footer a,
#footer abbr,
#footer acronym,
#footer address,
#footer big,
#footer cite,
#footer code,
#footer del,
#footer dfn,
#footer em,
#footer img,
#footer ins,
#footer kbd,
#footer q,
#footer s,
#footer samp,
#footer small,
#footer strike,
#footer strong,
#footer sub,
#footer sup,
#footer tt,
#footer var,
#footer b,
#footer u,
#footer i,
#footer center,
#footer dl,
#footer dt,
#footer dd,
#footer ol,
#footer ul,
#footer li,
#footer fieldset,
#footer form,
#footer label,
#footer legend,
#footer table,
#footer caption,
#footer tbody,
#footer tfoot,
#footer thead,
#footer tr,
#footer th,
#footer td,
#footer article,
#footer aside,
#footer canvas,
#footer details,
#footer embed,
#footer figure,
#footer figcaption,
#footer footer,
#footer header,
#footer hgroup,
#footer menu,
#footer nav,
#footer output,
#footer ruby,
#footer section,
#footer summary,
#footer time,
#footer mark,
#footer audio,
#footer video,
#pagetop html,
#pagetop body,
#pagetop div,
#pagetop span,
#pagetop applet,
#pagetop object,
#pagetop iframe,
#pagetop h1,
#pagetop h2,
#pagetop h3,
#pagetop h4,
#pagetop h5,
#pagetop h6,
#pagetop p,
#pagetop blockquote,
#pagetop pre,
#pagetop a,
#pagetop abbr,
#pagetop acronym,
#pagetop address,
#pagetop big,
#pagetop cite,
#pagetop code,
#pagetop del,
#pagetop dfn,
#pagetop em,
#pagetop img,
#pagetop ins,
#pagetop kbd,
#pagetop q,
#pagetop s,
#pagetop samp,
#pagetop small,
#pagetop strike,
#pagetop strong,
#pagetop sub,
#pagetop sup,
#pagetop tt,
#pagetop var,
#pagetop b,
#pagetop u,
#pagetop i,
#pagetop center,
#pagetop dl,
#pagetop dt,
#pagetop dd,
#pagetop ol,
#pagetop ul,
#pagetop li,
#pagetop fieldset,
#pagetop form,
#pagetop label,
#pagetop legend,
#pagetop table,
#pagetop caption,
#pagetop tbody,
#pagetop tfoot,
#pagetop thead,
#pagetop tr,
#pagetop th,
#pagetop td,
#pagetop article,
#pagetop aside,
#pagetop canvas,
#pagetop details,
#pagetop embed,
#pagetop figure,
#pagetop figcaption,
#pagetop footer,
#pagetop header,
#pagetop hgroup,
#pagetop menu,
#pagetop nav,
#pagetop output,
#pagetop ruby,
#pagetop section,
#pagetop summary,
#pagetop time,
#pagetop mark,
#pagetop audio,
#pagetop video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
#header html,
#breadcrumb html,
#rightColumn html,
#sub html,
#footer html,
#pagetop html {
  line-height: 1;
}
#header ol, #header ul,
#breadcrumb ol,
#breadcrumb ul,
#rightColumn ol,
#rightColumn ul,
#sub ol,
#sub ul,
#footer ol,
#footer ul,
#pagetop ol,
#pagetop ul {
  list-style: none;
}
#header table,
#breadcrumb table,
#rightColumn table,
#sub table,
#footer table,
#pagetop table {
  border-collapse: collapse;
  border-spacing: 0;
}
#header caption, #header th, #header td,
#breadcrumb caption,
#breadcrumb th,
#breadcrumb td,
#rightColumn caption,
#rightColumn th,
#rightColumn td,
#sub caption,
#sub th,
#sub td,
#footer caption,
#footer th,
#footer td,
#pagetop caption,
#pagetop th,
#pagetop td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#header q, #header blockquote,
#breadcrumb q,
#breadcrumb blockquote,
#rightColumn q,
#rightColumn blockquote,
#sub q,
#sub blockquote,
#footer q,
#footer blockquote,
#pagetop q,
#pagetop blockquote {
  quotes: none;
}
#header q:before, #header q:after, #header blockquote:before, #header blockquote:after,
#breadcrumb q:before,
#breadcrumb q:after,
#breadcrumb blockquote:before,
#breadcrumb blockquote:after,
#rightColumn q:before,
#rightColumn q:after,
#rightColumn blockquote:before,
#rightColumn blockquote:after,
#sub q:before,
#sub q:after,
#sub blockquote:before,
#sub blockquote:after,
#footer q:before,
#footer q:after,
#footer blockquote:before,
#footer blockquote:after,
#pagetop q:before,
#pagetop q:after,
#pagetop blockquote:before,
#pagetop blockquote:after {
  content: "";
  content: none;
}
#header a img,
#breadcrumb a img,
#rightColumn a img,
#sub a img,
#footer a img,
#pagetop a img {
  border: none;
}
#header article, #header aside, #header details, #header figcaption, #header figure, #header footer, #header header, #header hgroup, #header main, #header menu, #header nav, #header section, #header summary,
#breadcrumb article,
#breadcrumb aside,
#breadcrumb details,
#breadcrumb figcaption,
#breadcrumb figure,
#breadcrumb footer,
#breadcrumb header,
#breadcrumb hgroup,
#breadcrumb main,
#breadcrumb menu,
#breadcrumb nav,
#breadcrumb section,
#breadcrumb summary,
#rightColumn article,
#rightColumn aside,
#rightColumn details,
#rightColumn figcaption,
#rightColumn figure,
#rightColumn footer,
#rightColumn header,
#rightColumn hgroup,
#rightColumn main,
#rightColumn menu,
#rightColumn nav,
#rightColumn section,
#rightColumn summary,
#sub article,
#sub aside,
#sub details,
#sub figcaption,
#sub figure,
#sub footer,
#sub header,
#sub hgroup,
#sub main,
#sub menu,
#sub nav,
#sub section,
#sub summary,
#footer article,
#footer aside,
#footer details,
#footer figcaption,
#footer figure,
#footer footer,
#footer header,
#footer hgroup,
#footer main,
#footer menu,
#footer nav,
#footer section,
#footer summary,
#pagetop article,
#pagetop aside,
#pagetop details,
#pagetop figcaption,
#pagetop figure,
#pagetop footer,
#pagetop header,
#pagetop hgroup,
#pagetop main,
#pagetop menu,
#pagetop nav,
#pagetop section,
#pagetop summary {
  display: block;
}
#header .left,
#breadcrumb .left,
#rightColumn .left,
#sub .left,
#footer .left,
#pagetop .left {
  float: left;
}
#header .right,
#breadcrumb .right,
#rightColumn .right,
#sub .right,
#footer .right,
#pagetop .right {
  float: right;
}
#header .btn a:hover img, #header .btns a:hover img, #header .ro a:hover img,
#breadcrumb .btn a:hover img,
#breadcrumb .btns a:hover img,
#breadcrumb .ro a:hover img,
#rightColumn .btn a:hover img,
#rightColumn .btns a:hover img,
#rightColumn .ro a:hover img,
#sub .btn a:hover img,
#sub .btns a:hover img,
#sub .ro a:hover img,
#footer .btn a:hover img,
#footer .btns a:hover img,
#footer .ro a:hover img,
#pagetop .btn a:hover img,
#pagetop .btns a:hover img,
#pagetop .ro a:hover img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
#header .bgType1,
#breadcrumb .bgType1,
#rightColumn .bgType1,
#sub .bgType1,
#footer .bgType1,
#pagetop .bgType1 {
  width: 690px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top1.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType1 > .wrap,
#breadcrumb .bgType1 > .wrap,
#rightColumn .bgType1 > .wrap,
#sub .bgType1 > .wrap,
#footer .bgType1 > .wrap,
#pagetop .bgType1 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom1.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType1 > .wrap > .inner,
#breadcrumb .bgType1 > .wrap > .inner,
#rightColumn .bgType1 > .wrap > .inner,
#sub .bgType1 > .wrap > .inner,
#footer .bgType1 > .wrap > .inner,
#pagetop .bgType1 > .wrap > .inner {
  background-image: url(/content/images/common/bg1.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .bgType2,
#breadcrumb .bgType2,
#rightColumn .bgType2,
#sub .bgType2,
#footer .bgType2,
#pagetop .bgType2 {
  width: 340px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top2.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType2 > .wrap,
#breadcrumb .bgType2 > .wrap,
#rightColumn .bgType2 > .wrap,
#sub .bgType2 > .wrap,
#footer .bgType2 > .wrap,
#pagetop .bgType2 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom2.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType2 > .wrap > .inner,
#breadcrumb .bgType2 > .wrap > .inner,
#rightColumn .bgType2 > .wrap > .inner,
#sub .bgType2 > .wrap > .inner,
#footer .bgType2 > .wrap > .inner,
#pagetop .bgType2 > .wrap > .inner {
  background-image: url(/content/images/common/bg2.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .bgType3,
#breadcrumb .bgType3,
#rightColumn .bgType3,
#sub .bgType3,
#footer .bgType3,
#pagetop .bgType3 {
  width: 980px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top3.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType3 > .wrap,
#breadcrumb .bgType3 > .wrap,
#rightColumn .bgType3 > .wrap,
#sub .bgType3 > .wrap,
#footer .bgType3 > .wrap,
#pagetop .bgType3 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom3.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType3 > .wrap > .inner,
#breadcrumb .bgType3 > .wrap > .inner,
#rightColumn .bgType3 > .wrap > .inner,
#sub .bgType3 > .wrap > .inner,
#footer .bgType3 > .wrap > .inner,
#pagetop .bgType3 > .wrap > .inner {
  background-image: url(/content/images/common/bg3.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .bgType4,
#breadcrumb .bgType4,
#rightColumn .bgType4,
#sub .bgType4,
#footer .bgType4,
#pagetop .bgType4 {
  width: 270px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top4.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType4 > .wrap,
#breadcrumb .bgType4 > .wrap,
#rightColumn .bgType4 > .wrap,
#sub .bgType4 > .wrap,
#footer .bgType4 > .wrap,
#pagetop .bgType4 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom4.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType4 > .wrap > .inner,
#breadcrumb .bgType4 > .wrap > .inner,
#rightColumn .bgType4 > .wrap > .inner,
#sub .bgType4 > .wrap > .inner,
#footer .bgType4 > .wrap > .inner,
#pagetop .bgType4 > .wrap > .inner {
  background-image: url(/content/images/common/bg4.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .bgType5,
#breadcrumb .bgType5,
#rightColumn .bgType5,
#sub .bgType5,
#footer .bgType5,
#pagetop .bgType5 {
  width: 520px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top5.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType5 > .wrap,
#breadcrumb .bgType5 > .wrap,
#rightColumn .bgType5 > .wrap,
#sub .bgType5 > .wrap,
#footer .bgType5 > .wrap,
#pagetop .bgType5 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom5.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType5 > .wrap > .inner,
#breadcrumb .bgType5 > .wrap > .inner,
#rightColumn .bgType5 > .wrap > .inner,
#sub .bgType5 > .wrap > .inner,
#footer .bgType5 > .wrap > .inner,
#pagetop .bgType5 > .wrap > .inner {
  background-image: url(/content/images/common/bg5.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .bgType6,
#breadcrumb .bgType6,
#rightColumn .bgType6,
#sub .bgType6,
#footer .bgType6,
#pagetop .bgType6 {
  width: 170px;
  padding-top: 10px;
  background-image: url(/content/images/common/bg_top6.png);
  background-position: 0 top;
  background-repeat: no-repeat;
}
#header .bgType6 > .wrap,
#breadcrumb .bgType6 > .wrap,
#rightColumn .bgType6 > .wrap,
#sub .bgType6 > .wrap,
#footer .bgType6 > .wrap,
#pagetop .bgType6 > .wrap {
  padding-bottom: 10px;
  background-image: url(/content/images/common/bg_bottom6.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header .bgType6 > .wrap > .inner,
#breadcrumb .bgType6 > .wrap > .inner,
#rightColumn .bgType6 > .wrap > .inner,
#sub .bgType6 > .wrap > .inner,
#footer .bgType6 > .wrap > .inner,
#pagetop .bgType6 > .wrap > .inner {
  background-image: url(/content/images/common/bg6.png);
  background-position: 0 0;
  background-repeat: repeat-y;
}
#header .imageWrapType1 a, #header .imageWrapType1 span,
#breadcrumb .imageWrapType1 a,
#breadcrumb .imageWrapType1 span,
#rightColumn .imageWrapType1 a,
#rightColumn .imageWrapType1 span,
#sub .imageWrapType1 a,
#sub .imageWrapType1 span,
#footer .imageWrapType1 a,
#footer .imageWrapType1 span,
#pagetop .imageWrapType1 a,
#pagetop .imageWrapType1 span {
  display: block;
  padding: 5px 0;
  background-image: url(/content/images/common/bg_book1.png);
  background-position: 0 0;
  background-repeat: repeat;
  text-align: center;
}
#header .imageWrapType1 a:hover, #header .imageWrapType1 span:hover,
#breadcrumb .imageWrapType1 a:hover,
#breadcrumb .imageWrapType1 span:hover,
#rightColumn .imageWrapType1 a:hover,
#rightColumn .imageWrapType1 span:hover,
#sub .imageWrapType1 a:hover,
#sub .imageWrapType1 span:hover,
#footer .imageWrapType1 a:hover,
#footer .imageWrapType1 span:hover,
#pagetop .imageWrapType1 a:hover,
#pagetop .imageWrapType1 span:hover {
  background-image: url(/content/images/common/bg_book2.png);
}
#header .imageWrapType2,
#breadcrumb .imageWrapType2,
#rightColumn .imageWrapType2,
#sub .imageWrapType2,
#footer .imageWrapType2,
#pagetop .imageWrapType2 {
  padding: 5px 0;
  background-image: url(/content/images/common/bg_book1.png);
  background-position: 0 0;
  background-repeat: repeat;
  text-align: center;
}
#header .imageWrapType3,
#breadcrumb .imageWrapType3,
#rightColumn .imageWrapType3,
#sub .imageWrapType3,
#footer .imageWrapType3,
#pagetop .imageWrapType3 {
  padding: 4px 0 0 4px;
}
#header .imageWrapType3 .image,
#breadcrumb .imageWrapType3 .image,
#rightColumn .imageWrapType3 .image,
#sub .imageWrapType3 .image,
#footer .imageWrapType3 .image,
#pagetop .imageWrapType3 .image {
  padding: 0 4px 4px 0;
  background-image: url(/content/images/common/bg_book1.png);
  background-position: 0 0;
  background-repeat: repeat;
}
#header .imageWrapType3 .image img,
#breadcrumb .imageWrapType3 .image img,
#rightColumn .imageWrapType3 .image img,
#sub .imageWrapType3 .image img,
#footer .imageWrapType3 .image img,
#pagetop .imageWrapType3 .image img {
  margin: -4px 0 0 -4px;
}

/* common */
html, body {
  min-width: 1100px;
}

html {
  color: #452C18;
  font-size: 75%;
  line-height: 1.2;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

body {
  background-image: url(/content/images/common/bg.jpg);
  background-position: 0 0;
  background-repeat: repeat;
}

img {
  vertical-align: bottom;
}

a {
  color: #E03183;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

#pagetop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
}
#pagetop.absolute {
  position: absolute;
}
#pagetop img {
  width: 139px;
  height: 154px;
}

.fixpng a {
  display: block;
}

/* header */
#header {
  position: relative;
  height: 128px;
  background-image: url(/content/images/common/bg_header.jpg);
  background-position: center 0;
  background-repeat: repeat-x;
  z-index: 10;
}
#header > .wrap {
  position: relative;
  width: 980px;
  margin: 0 auto;
  padding-top: 26px;
}
#header > .wrap > .inner {
  *zoom: 1;
}
#header > .wrap > .inner:after {
  content: "";
  display: block;
  clear: both;
}
#header .logo {
  float: left;
}
#header .btn {
  position: absolute;
  top: 0;
  right: 0;
}
#header #hnavi {
  position: absolute;
  top: 18px;
  right: 382px;
}
#header #hnavi ul {
  *zoom: 1;
}
#header #hnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#header #hnavi ul li {
  float: left;
  margin-left: 10px;
  padding-left: 16px;
  background-image: url(/content/images/common/bg_arrow.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#header #hnavi ul li:first-child {
  margin-left: 0;
}
#header #hnavi a {
  color: #453125;
}
#header #gnavi {
  float: right;
  margin-right: -12px;
  padding-top: 14px;
}
#header #gnavi ul {
  *zoom: 1;
}
#header #gnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
#header #gnavi ul li {
  float: left;
}
#header #gnavi .gnavi1 {
  height: 54px;
  margin-right: 5px;
  padding-top: 16px;
}
#header #gnavi .gnavi1 .inner {
  width: 133px;
  height: 41px;
  padding: 8px 0 0 6px;
  background-image: url(/content/images/common/gnavi1.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi1 .inner.on {
  background-image: url(/content/images/common/gnavi1_on.png);
}
#header #gnavi .gnavi1 .inner.current {
  background-image: url(/content/images/common/gnavi1_current.png);
}
#header #gnavi .gnavi2 {
  height: 64px;
  padding-top: 6px;
}
#header #gnavi .gnavi2 .inner {
  width: 137px;
  height: 41px;
  padding: 18px 0 0 0;
  background-image: url(/content/images/common/gnavi2.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi2 .inner.on {
  background-image: url(/content/images/common/gnavi2_on.png);
}
#header #gnavi .gnavi2 .inner.current {
  background-image: url(/content/images/common/gnavi2_current.png);
}
#header #gnavi .gnavi3 {
  height: 70px;
  margin-right: 3px;
}
#header #gnavi .gnavi3 .inner {
  width: 133px;
  height: 41px;
  padding: 24px 0 0 0;
  background-image: url(/content/images/common/gnavi3.png);
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi3 .inner.on {
  background-image: url(/content/images/common/gnavi3_on.png);
}
#header #gnavi .gnavi3 .inner.current {
  background-image: url(/content/images/common/gnavi3_current.png);
}
#header #gnavi .gnavi4 {
  height: 62px;
  margin-right: 5px;
  padding-top: 8px;
}
#header #gnavi .gnavi4 .inner {
  width: 133px;
  height: 44px;
  padding: 16px 0 0 3px;
  background-image: url(/content/images/common/gnavi4.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi4 .inner.on {
  background-image: url(/content/images/common/gnavi4_on.png);
}
#header #gnavi .gnavi4 .inner.current {
  background-image: url(/content/images/common/gnavi4_current.png);
}
#header #gnavi .gnavi5 {
  height: 65px;
  margin-right: 2px;
  padding-top: 5px;
}
#header #gnavi .gnavi5 .inner {
  width: 137px;
  height: 41px;
  padding: 19px 0 0 0;
  background-image: url(/content/images/common/gnavi5.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi5 .inner.on {
  background-image: url(/content/images/common/gnavi5_on.png);
}
#header #gnavi .gnavi5 .inner.current {
  background-image: url(/content/images/common/gnavi5_current.png);
}
#header #gnavi .gnavi6 {
  height: 46px;
  padding-top: 24px;
}
#header #gnavi .gnavi6 .inner {
  width: 145px;
  height: 48px;
  background-image: url(/content/images/common/gnavi6.png);
  background-position: 0 0;
  background-repeat: no-repeat;
}
#header #gnavi .gnavi6 .inner.on {
  background-image: url(/content/images/common/gnavi6_on.png);
}
#header #gnavi .gnavi6 .inner.current {
  background-image: url(/content/images/common/gnavi6_current.png);
}
#header #gnavi a {
  display: block;
  width: 133px;
  height: 41px;
  text-indent: -9999px;
}
#header #sns {
  *zoom: 1;
  position: absolute;
  top: 14px;
  right: 160px;
}
#header #sns:after {
  content: "";
  display: block;
  clear: both;
}
#header #sns > div {
  float: left;
}
#header #sns iframe.twitter-share-button {
  width: 100px !important;
}

/* contents */
#contents {
  position: relative;
  padding-bottom: 30px;
  z-index: 5;
}
#contents .contentsWrap {
  *zoom: 1;
  width: 980px;
  margin: 0 auto;
}
#contents .contentsWrap:after {
  content: "";
  display: block;
  clear: both;
}

/* main */
#main {
  float: left;
  width: 690px;
}

/* sub */
#sub {
  float: right;
  width: 270px;
}
#sub > div {
  margin-top: 18px;
}
#sub > div .inner {
  padding: 8px 0;
}
#sub > div:first-child {
  margin-top: 0;
}
#sub .bookListType1, #sub .bookListType2 {
  position: relative;
}
#sub .bookListType1 h2, #sub .bookListType2 h2 {
  margin-bottom: 12px;
  font-size: 117%;
  font-weight: bold;
  text-align: center;
}
#sub .bookListType1 ul, #sub .bookListType2 ul {
  width: 200px;
  margin: 0 auto;
}
#sub .bookListType1 ul li, #sub .bookListType2 ul li {
  margin-top: 20px;
}
#sub .bookListType1 ul li:first-child, #sub .bookListType2 ul li:first-child {
  margin-top: 0;
}
#sub .bookListType1 .imageWrapType1 a, #sub .bookListType2 .imageWrapType1 a {
  width: 200px;
  padding: 10px 0;
}
#sub .bookListType1 h3, #sub .bookListType2 h3 {
  margin: 6px 0;
  color: #E03183;
  font-size: 134%;
  font-weight: bold;
}
#sub .bookListType1 .author, #sub .bookListType2 .author {
  font-size: 92%;
}
#sub .bookListType1 .btn {
  margin-top: 20px;
  text-align: center;
}
#sub .bookListType1 .deco1 {
  position: absolute;
  top: -6px;
  left: -4px;
}
#sub .bookListType1 .deco2 {
  position: absolute;
  top: -4px;
  right: -12px;
}
#sub .bookListType2 .btn {
  margin-top: 20px;
  text-align: center;
}
#sub .bookListType2 .deco1 {
  position: absolute;
  top: -10px;
  left: -6px;
}
#sub .bookListType2 .deco2 {
  position: absolute;
  top: -15px;
  right: -18px;
}

#bookSlider {
  position: relative;
}
#bookSlider h2 {
  margin-bottom: 12px;
  font-size: 117%;
  font-weight: bold;
  text-align: center;
}
#bookSlider .view {
  position: relative;
  width: 200px;
  margin: 0 auto;
}
#bookSlider .view .prev {
  position: absolute;
  top: 106px;
  left: -30px;
}
#bookSlider .view .next {
  position: absolute;
  top: 106px;
  right: -30px;
}
#bookSlider ul {
  *zoom: 1;
}
#bookSlider ul:after {
  content: "";
  display: block;
  clear: both;
}
#bookSlider ul li {
  width: 200px;
}
#bookSlider .imageWrapType1 a {
  width: 200px;
  padding: 10px 0;
}
#bookSlider h3 {
  margin-top: 6px;
  color: #E03183;
  font-size: 134%;
  font-weight: bold;
}
#bookSlider h3, #bookSlider .author {
  margin-bottom: 6px;
}
#bookSlider .author, #bookSlider .text {
  font-size: 92%;
}
#bookSlider .deco1 {
  position: absolute;
  top: -15px;
  left: -12px;
}
#bookSlider .deco2 {
  position: absolute;
  top: -12px;
  right: -17px;
}
#bookSlider .bx-viewport {
  height: auto !important;
}

#search h2 {
  margin-bottom: 12px;
  text-align: center;
}
#search ul {
  width: 240px;
  margin: 0 auto;
}
#search ul li {
  margin-top: 12px;
}
#search ul li:first-child {
  margin-top: 0;
}

#blog ul {
  width: 241px;
  margin: 0 auto;
}
#blog ul li {
  margin-top: 16px;
}
#blog ul li:first-child {
  margin-top: 0;
}
#blog .btn {
  margin-bottom: 4px;
}
#blog p {
  font-size: 92%;
  line-height: 1.4;
}

#lastAward {
  position: relative;
}
#lastAward h2 {
  margin-bottom: 12px;
  font-size: 134%;
  font-weight: bold;
  text-align: center;
}
#lastAward .link {
  width: 230px;
  margin: 0 auto;
}
#lastAward h3 {
  margin-bottom: 8px;
  font-size: 117%;
  font-weight: bold;
}
#lastAward ul {
  padding-left: 16px;
}
#lastAward ul li {
  margin-top: 6px;
  color: #E03183;
  text-indent: -16px;
  line-height: 1.4;
}
#lastAward ul li:first-child {
  margin-top: 0;
}
#lastAward .deco1 {
  position: absolute;
  top: -15px;
  left: -15px;
}
#lastAward .deco2 {
  position: absolute;
  top: -21px;
  right: -10px;
}

#journalLog {
  position: relative;
}
#journalLog h2 {
  margin-bottom: 12px;
  font-size: 134%;
  font-weight: bold;
  text-align: center;
}
#journalLog ul {
  width: 214px;
  margin: 0 auto;
  padding-left: 16px;
}
#journalLog ul li {
  margin-top: 6px;
  color: #E03183;
  text-indent: -16px;
  line-height: 1.4;
}
#journalLog ul li:first-child {
  margin-top: 0;
}
#journalLog .deco1 {
  position: absolute;
  top: -15px;
  left: -15px;
}
#journalLog .deco2 {
  position: absolute;
  top: -21px;
  right: -10px;
}

#banners {
  position: relative;
}
#banners ul {
  width: 200px;
  margin: 0 auto;
}
#banners ul li {
  margin-top: 10px;
}
#banners ul li:first-child {
  margin-top: 0;
}
#banners .deco1 {
  position: absolute;
  top: 11px;
  left: -11px;
}
#banners .deco2 {
  position: absolute;
  top: -9px;
  right: -9px;
}

#subNewBooks h2 {
  margin-bottom: 6px;
  text-align: center;
}
#subNewBooks h2 + p {
  margin-bottom: 6px;
  color: #E967A5;
  font-weight: bold;
  text-align: center;
}
#subNewBooks ul {
  width: 120px;
  margin: 0 auto;
}
#subNewBooks ul li {
  margin-top: 15px;
}
#subNewBooks ul li:first-child {
  margin-top: 0;
}
#subNewBooks h3 {
  margin-top: 4px;
  font-size: 92%;
}

#yonkomaBackNumber h2 {
  margin-bottom: 10px;
  text-align: center;
}
#yonkomaBackNumber ul {
  width: 150px;
  margin: 0 auto;
}
#yonkomaBackNumber ul li {
  margin-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #FDD2AF;
}
#yonkomaBackNumber ul li:first-child {
  margin-top: 0;
}
#yonkomaBackNumber .date {
  margin-bottom: 4px;
  color: #E03183;
  font-size: 92%;
}
#yonkomaBackNumber h3 {
  font-size: 117%;
}

/* footer */
#footer {
  position: relative;
  height: 220px;
  background-image: url(/content/images/common/bg_footer.jpg);
  background-position: 0 0;
  background-repeat: repeat-x;
  z-index: 0;
}
#footer > .inner {
  position: relative;
  height: 220px;
  background-image: url(/content/images/common/bg_footer2.png);
  background-position: 0 bottom;
  background-repeat: repeat-x;
  z-index: 10;
}
#footer .decoWrap {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
}
#footer .decoWrap .inner {
  position: relative;
  width: 980px;
  margin: 0 auto;
}
#footer .decoWrap .deco1 {
  position: absolute;
  top: 134px;
  left: 67px;
}
#footer .decoWrap .deco2 {
  position: absolute;
  top: 58px;
  right: -54px;
}
#footer #fnavi {
  position: relative;
  width: 980px;
  margin: 0 auto 60px;
  padding-top: 24px;
}
#footer #fnavi > ul {
  *zoom: 1;
}
#footer #fnavi > ul:after {
  content: "";
  display: block;
  clear: both;
}
#footer #fnavi > ul > li {
  float: left;
  margin-left: 16px;
  padding-left: 16px;
  border-left: 2px dotted #FBD1AE;
}
#footer #fnavi > ul > li:first-child {
  margin-left: 0;
  padding-left: 0;
  border-left: none;
}
#footer #fnavi > ul > li > p {
  margin-bottom: 6px;
  padding-left: 16px;
  background-image: url(/content/images/common/bg_arrow.png);
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 109%;
}
#footer #fnavi > ul > li > p a {
  color: #FF874D;
}
#footer #fnavi > ul > li ul {
  padding-left: 16px;
  font-size: 92%;
}
#footer #fnavi > ul > li ul li {
  margin-top: 4px;
}
#footer #fnavi > ul > li ul li:first-child {
  margin-top: 0;
}
#footer #fnavi > ul > li ul li a {
  color: #453125;
}
#footer #copyright {
  text-align: center;
}
